doctrine:
  dbal:
    connections:
      default:
        options:
          1002: "SET SESSION sql_mode=(SELECT CONCAT(@@sql_mode, ',TRADITIONAL'))"
contao:
    url_suffix: "/"
    legacy_routing: true
    image:
       imagine_service: 'contao.image.imagine.gd'
       imagine_options:
          jpeg_quality: 75
twig:
  default_path: ''